uuid: 4dc72401-2bed-414e-a3c4-0e97b5916603
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
